View Issue Details

IDProjectCategoryView StatusLast Update
0016568mantisbthtmlpublic2014-12-08 00:34
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.15 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0016568: Remove vendor specific CSS for rounded corners
Description

Fix of 0013994 introduced vendor specific CSS to display round corners for gravatar pictures.

The W3C validator gives warnings for these properties.
http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fwww.mantisbt.org%2Fbugs%2Fview.php%3Fid%3D13994&profile=css3&usermedium=all&warning=1&vextwarning=&lang=en

This is no longer needed as all modern browsers support the standard CSS property border-radius
http://caniuse.com/#feat=border-radius

At first sight just IE8 will be affected and display no longer rounded corners.

TagsNo tags attached.

Activities

govind

govind

2013-12-01 22:04

reporter   ~0038675

sdfgdf

Related Changesets

MantisBT: master cbd3ce3b

2013-11-01 12:51:31

atrol

Details Diff
Fix 0016564: Remove vendor specific CSS for rounded corners
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2013-11-01 12:53 atrol New Issue
2013-11-01 12:53 atrol Status new => assigned
2013-11-01 12:53 atrol Assigned To => atrol
2013-11-01 13:03 atrol Changeset attached => MantisBT master cbd3ce3b
2013-11-01 13:03 atrol Status assigned => resolved
2013-11-01 13:03 atrol Fixed in Version => 1.3.0-beta.1
2013-11-01 13:03 atrol Resolution open => fixed
2013-12-01 22:04 govind Note Added: 0038675
2014-12-08 00:34 vboctor Status resolved => closed